Subject: Re: bug#39517: [PATCH] Add new option 'word-wrap-boundary'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 Aug 2020 17:11:29 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Sun, 09 Aug 2020 13:23:38 +0200
> 
> Copyright assignment papers are on file now, I see.  And I think the
> feature makes sense -- wrapping on "/" characters, for instance, is
> something I think buffers for editing HTML (and the like) would benefit
> from.
> 
> Eli had some comments about the implementation, though.  Could you spin
> a new version of the patch that takes those comments into consideration?

Isn't this feature superseded by the more general one submitted in the
discussion on emacs-devel Re: Line wrap reconsidered?  There, I'm
waiting for the final submission after the last review, and will
probably install after that.

If the changes there don't do everything this proposal does, I suggest
to modify this proposal to be compatible with that one.

Thanks.